HERWIG++(1)

NAME
Herwig++ - Multi-purpose Monte-Carlo event generator for particle physics.

SYNOPSIS
Herwig++ (read|run) [OPTIONS]... [FILE]

DESCRIPTION
Herwig++ is a multi-purpose Monte-Carlo event generator for particle physics. See arXiv:0803.0883 for a detailed manual, or arXiv:1101.2599 for a more general description of the physics behind MC event generation.

One of the commands 'read' or 'run' is required:

    read - reads an input file and creates a run file,

    run - reads a run file and generates events.

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

Event generation options:

-N, --numevents=LONG
    Number of events to generate.

-s, --seed=INT
    The random number generator seed.

-t, --tag=TAG
    A tag to append to the run name. (default=`')

-d, --debug=INT
    Set the ThePEG debug level.

-D, --debug-fpe
    Enable floating point exceptions. (default=off)

-q, --quiet
    Disable event counter. (default=off)

Plugin library options:

-l, --append=PATH
    Append a search path for dynamically loaded libraries.

-L, --prepend=PATH
    Prepend a search path for dynamically loaded libraries.

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).